lib64php5_common5-5.6.32-1.mga6.x86_64.rpm


Advertisement

Description

lib64php5_common5 - Shared library for PHP5

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package name lib64php5_common5
Package version 5.6.32
Package release 1.mga6
Package architecture x86_64
Package type rpm
Installed size 4.77 MB
Download size 1.19 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package provides the common files to run with different implementations of
PHP5. You need this package if you install the php standalone package or a
webserver with php support (ie: apache-mod_php).

Alternatives

Package Version Architecture Repository
lib64php5_common5-5.6.39-1.mga6.x86_64.rpm 5.6.39 x86_64 Mageia Core Updates Testing
lib64php5_common5-5.6.38-1.mga6.x86_64.rpm 5.6.38 x86_64 Mageia Core Updates
lib64php5_common5-5.6.36-1.mga6.x86_64.rpm 5.6.36 x86_64 Mageia Core Updates
lib64php5_common5-5.6.35-1.mga6.x86_64.rpm 5.6.35 x86_64 Mageia Core Updates
lib64php5_common5-5.6.34-1.mga6.x86_64.rpm 5.6.34 x86_64 Mageia Core Updates
lib64php5_common5-5.6.33-1.mga6.x86_64.rpm 5.6.33 x86_64 Mageia Core Updates
lib64php5_common5-5.6.31-1.mga6.x86_64.rpm 5.6.31 x86_64 Mageia Core Updates
lib64php5_common5-5.6.30-2.mga6.x86_64.rpm 5.6.30 x86_64 Mageia Core
lib64php5_common5 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libcrypt.so.1()(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
liblzma.so.5()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libnsl.so.1()(64bit) -
libpcre.so.1()(64bit) -
libresolv.so.2()(64bit) -
libresolv.so.2(GLIBC_2.2.5)(64bit) -
librt.so.1()(64bit) -
libstdc++.so.6()(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.5.2)(64bit) -
libxml2.so.2(LIBXML2_2.6.0)(64bit) -
libxml2.so.2(LIBXML2_2.6.11)(64bit) -
libxml2.so.2(LIBXML2_2.9.0)(64bit) -
libz.so.1()(64bit) -

Provides

Name Value
lib64php5_common5 == 3:5.6.32-1.mga6
lib64php5_common5(x86-64) == 3:5.6.32-1.mga6
libphp5_common.so.5()(64bit) -
php-pcre == 3:5.6.32
php-simplexml == 3:5.6.32

Download

Type URL
Binary Package lib64php5_common5-5.6.32-1.mga6.x86_64.rpm
Source Package php-5.6.32-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64php5_common5 rpm package:
    # urpmi lib64php5_common5

Files

Path
/usr/lib64/libphp5_common.so.5
/usr/lib64/libphp5_common.so.5.6.0

Changelog

2017-11-08 - luigiwalser <luigiwalser> 3:5.6.32-1.mga6
+ Revision: 1176489
- 5.6.32
- 5.6.31
2017-03-15 - mrambo3501 <mrambo3501> 3:5.6.30-2.mga6
+ Revision: 1092770
- Rebuild for icu-58.2
2017-01-26 - luigiwalser <luigiwalser> 3:5.6.30-1.mga6
+ Revision: 1083456
- 5.6.30
2016-12-12 - luigiwalser <luigiwalser> 3:5.6.29-1.mga6
+ Revision: 1074332
- 5.6.29
2016-11-11 - luigiwalser <luigiwalser> 3:5.6.28-1.mga6
+ Revision: 1066319
- 5.6.28
2016-10-18 - luigiwalser <luigiwalser> 3:5.6.27-1.mga6
+ Revision: 1061547
- 5.6.27
2016-09-16 - luigiwalser <luigiwalser> 3:5.6.26-1.mga6
+ Revision: 1053436
- 5.6.26
2016-08-19 - luigiwalser <luigiwalser> 3:5.6.25-1.mga6
+ Revision: 1046976
- 5.6.25
2016-07-21 - luigiwalser <luigiwalser> 3:5.6.24-1.mga6
+ Revision: 1043001
- 5.6.24
2016-06-23 - luigiwalser <luigiwalser> 3:5.6.23-1.mga6
+ Revision: 1037370
- 5.6.23

See Also

Package Description
lib64pimsettingexporterprivate5-17.12.2-1.mga6.x86_64.rpm KDEPIM library
lib64pjproject-devel-2.5.5-4.1.mga6.x86_64.rpm Development files to use pjproject
lib64pjproject2-2.5.5-4.1.mga6.x86_64.rpm Libraries for building embedded/non-embedded VoIP applications
lib64plasma-desktop-devel-5.12.2-1.mga6.x86_64.rpm Devel stuff for plasma-desktop
lib64plasma-geolocation-interface5-5.12.2-1.mga6.x86_64.rpm KF 5 application workspace components
lib64plasma-workspace-devel-5.12.2-1.mga6.x86_64.rpm Devel stuff for plasma-workspace
lib64plasma3-4.14.35-1.mga6.x86_64.rpm KDE 4 core library
lib64plasmacomicprovidercore1-5.12.2-1.mga6.x86_64.rpm kdeplasma-addons library
lib64plasmapotdprovidercore1-5.12.2-1.mga6.x86_64.rpm kdeplasma-addons library
lib64plplot-devel-5.12.0-4.1.mga6.x86_64.rpm Development headers and libraries for PLplot
lib64plplot14-5.12.0-4.1.mga6.x86_64.rpm Shared library and driver modules for PLplot
lib64plplotada2-5.12.0-4.1.mga6.x86_64.rpm Ada runtime support library for PLplot
lib64plplotcxx13-5.12.0-4.1.mga6.x86_64.rpm C++ bindings for PLplot
lib64plplotf95_13-5.12.0-4.1.mga6.x86_64.rpm Fortran 95 bindings for PLplot
lib64plplotf95c12-5.12.0-4.1.mga6.x86_64.rpm Fortran 95c bindings for PLplot
Advertisement
Advertisement